/* CSS Document */


body{  font: 12px/22px "宋体",Tahoma,Arial ; color:#666;  margin: 0  auto;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, th, td, button{ margin:0; padding:0;}

img{ border:0; vertical-align:top;}
ul,li,ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a { text-decoration:none;}


input,button,textarea,select{ font: 12px/26px "宋体",Arial; color:#797779; border:0;}

.clear{clear:both;font-size:0px;height:0px;line-height:0px;overflow:hidden;}


/* 默认链接颜色 */
a{outline-style:none;color:#666; text-decoration:none;}
a:hover{color:#000;}

/*清除链接虚框*/
a,area {blr:expression(this.onFocus=this.blur()) }  for IE 
:focus {-moz-outline-style: none; }  for Firefox   

/* 下划线 */
.unline,.unline a{text-decoration:underline}
.nounline,.nounline a,.list12 .nounline{text-decoration:none}

/* 通用属性 */
.left{float:left;}
.right{float:right;}
.clear{clear:both;}/*ie and firefox1.5 updata */

/*文字对齐方式*/
.txtLeft{text-align:left}
.txtright{text-align:right}
.txtCenter{text-align:center}

/*常用方法*/
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}

.hong{ color:#c9c9c9; font-weight: bold; text-decoration:none;}
.hong:hover{ text-decoration:underline;}